<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Retro42 on burble.dn42</title>
    <link>http://localhost:2010/retro/</link>
    <description>Recent content in Retro42 on burble.dn42</description>
    <generator>Hugo</generator>
    <language>en-gb</language>
    <atom:link href="http://localhost:2010/retro/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Dialup Service</title>
      <link>http://localhost:2010/retro/modem/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/retro/modem/</guid>
      <description>&lt;p&gt;Connect in to dn42 using a real physical modem.&lt;/p&gt;&#xA;&lt;blockquote class=&#34;gdoc-hint danger&#34;&gt;&#xA;  &lt;p&gt;&lt;strong&gt;06/02/23&lt;/strong&gt; - The modem service is currently unavailable and will remain offline until later in the year.&lt;/p&gt;&#xA;&lt;p&gt;In the meantime, the &lt;a href=&#34;https://wdev.burble.dn42/retro/fake/&#34;&gt;modem emulator&lt;/a&gt; service is still available.&lt;/p&gt;&#xA;&#xA;&lt;/blockquote&gt;&#xA;&#xA;&lt;blockquote class=&#34;gdoc-hint warning&#34;&gt;&#xA;  &lt;strong&gt;Health warning&lt;/strong&gt;: dialing in to dn42 can be rewarding and great fun, but using modems&#xA;over VoIP is flakey at the best of times and getting it to work can be a&#xA;frustrating experience. This is very much an experimental service.&#xA;&lt;/blockquote&gt;&#xA;&#xA;&lt;p&gt;The burble.dn42 dialup service allows you to dial in to dn42 via a modem. The&#xA;modem is reachable via VoIP and connected to a PPP server, allowing you to log in&#xA;and obtain full dn42 IPv4 connectivity.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Modem Emulator</title>
      <link>http://localhost:2010/retro/fake/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/retro/fake/</guid>
      <description>&lt;p&gt;No modem ? no problem.&lt;/p&gt;&#xA;&lt;blockquote class=&#34;gdoc-hint danger&#34;&gt;&#xA;  Dialup services may or may not be available depending on rebuild progress.&#xA;&lt;/blockquote&gt;&#xA;&#xA;&lt;p&gt;If you don&amp;rsquo;t have a physical modem you can still get that retro vibe by&#xA;accessing dn42 using the modem emulator service. This service presents a&#xA;series of TCP/IP ports that emulate a subset of the Hayes AT command set&#xA;and which are speed limited to specific baud rates. The modem can dial&#xA;directly to the fr-par1 shell service for that CLI experience, or get&#xA;full dn42 access via a PPP session.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
